m4trace:aclocal.m4:1580: -1- m4_include([m4/ax_boost_base.m4])
m4trace:aclocal.m4:1581: -1- m4_include([m4/ax_boost_filesystem.m4])
m4trace:aclocal.m4:1582: -1- m4_include([m4/ax_boost_system.m4])
m4trace:configure.ac:4: -1- AC_INIT([Aleph One], [20150620], [http://sourceforge.net/p/marathon/bugs/], [AlephOne], [http://marathon.sourceforge.net/])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:4: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:4: -1- AC_SUBST([SHELL])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:4: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:4: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:4: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:4: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:4: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:4: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:4: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:4: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:4: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:4: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:4: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:4: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:4: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:4: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:4: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:4: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:4: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:4: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:4: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:4: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:4: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:4: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:4: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:4: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:4: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:4: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:4: -1- AC_SUBST([DEFS])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:4: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:4: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:4: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:4: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:4: -1- AC_SUBST([LIBS])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:4: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:4: -1- AC_SUBST([build_alias])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:4: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:4: -1- AC_SUBST([host_alias])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:4: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:4: -1- AC_SUBST([target_alias])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:4: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:14: -1- AC_CANONICAL_HOST
m4trace:configure.ac:14: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:14: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:14: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:14: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:14: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:14: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:14: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:14: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:14: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:14: -1- AC_SUBST([build_os])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:14: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:14: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:14: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:14: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:14: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:14: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:14: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:14: -1- AC_SUBST([host_os])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:14: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:15: -1- AC_CANONICAL_TARGET
m4trace:configure.ac:15: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([target])
m4trace:configure.ac:15: -1- m4_pattern_allow([^target$])
m4trace:configure.ac:15: -1- AC_SUBST([target_cpu], [$[1]])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.ac:15: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.ac:15: -1- AC_SUBST([target_vendor], [$[2]])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.ac:15: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.ac:15: -1- AC_SUBST([target_os])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.ac:15: -1- m4_pattern_allow([^target_os$])
m4trace:configure.ac:18: -1- AM_INIT_AUTOMAKE([subdir-objects])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:18: -1- AM_AUTOMAKE_VERSION([1.14.1])
m4trace:configure.ac:18: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:18: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:18: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:18: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:18: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:18: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:18: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:18: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.ac:18: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.ac:18: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.ac:18: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.ac:18: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.ac:18: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:18: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:18: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:18: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:18: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.ac:18: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:18: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
@%:@undef PACKAGE])
m4trace:configure.ac:18: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.ac:18: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:18: -1- AH_OUTPUT([VERSION], [/* Version number of package */
@%:@undef VERSION])
m4trace:configure.ac:18: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:18: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:18: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:18: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:18: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.ac:18: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.ac:18: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.ac:18: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:18: -1- AC_SUBST([install_sh])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.ac:18: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.ac:18: -1- AC_SUBST([STRIP])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:18: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:18: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:18: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.ac:18: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:18: -1- AC_SUBST([MKDIR_P])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:18: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.ac:18: -1- AC_SUBST([mkdir_p], ['$(MKDIR_P)'])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.ac:18: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.ac:18: -1- AC_SUBST([AWK])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:18: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:18: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:18: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.ac:18: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.ac:18: -1- AC_SUBST([AMTAR], ['$${TAR-tar}'])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.ac:18: -1- AC_SUBST([am__tar])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.ac:18: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.ac:18: -1- AC_SUBST([am__untar])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.ac:18: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.ac:18: -1- AM_SILENT_RULES
m4trace:configure.ac:18: -1- AC_SUBST([AM_V])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AM_V])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AM_V$])
m4trace:configure.ac:18: -1- _AM_SUBST_NOTMAKE([AM_V])
m4trace:configure.ac:18: -1- AC_SUBST([AM_DEFAULT_V])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AM_DEFAULT_V])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AM_DEFAULT_V$])
m4trace:configure.ac:18: -1- _AM_SUBST_NOTMAKE([AM_DEFAULT_V])
m4trace:configure.ac:18: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
m4trace:configure.ac:18: -1- AC_SUBST([AM_BACKSLASH])
m4trace:configure.ac:18: -1- AC_SUBST_TRACE([AM_BACKSLASH])
m4trace:configure.ac:18: -1- m4_pattern_allow([^AM_BACKSLASH$])
m4trace:configure.ac:18: -1- _AM_SUBST_NOTMAKE([AM_BACKSLASH])
m4trace:configure.ac:19: -1- _m4_warn([obsolete], ['AM_CONFIG_HEADER': this macro is obsolete.
You should use the 'AC_CONFIG_HEADERS' macro instead.], [aclocal.m4:1145: AM_CONFIG_HEADER is expanded from...
configure.ac:19: the top level])
m4trace:configure.ac:19: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.ac:49: -1- AC_SUBST([CC])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:49: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:49: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:49: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:49: -1- AC_SUBST([LIBS])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:49: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:49: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:49: -1- AC_SUBST([CC])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:49: -1- AC_SUBST([CC])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:49: -1- AC_SUBST([CC])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:49: -1- AC_SUBST([CC])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:49: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:49: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:49: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:49: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:49: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:49: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:49: -1- AC_REQUIRE_AUX_FILE([compile])
m4trace:configure.ac:49: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.ac:49: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.ac:49: -1- AC_SUBST([am__include])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.ac:49: -1- m4_pattern_allow([^am__include$])
m4trace:configure.ac:49: -1- AC_SUBST([am__quote])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.ac:49: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.ac:49: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:49: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.ac:49: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.ac:49: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.ac:49: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.ac:49: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.ac:49: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.ac:49: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.ac:49: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.ac:49: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.ac:49: -1- AC_SUBST([am__nodep])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([am__nodep])
m4trace:configure.ac:49: -1- m4_pattern_allow([^am__nodep$])
m4trace:configure.ac:49: -1- _AM_SUBST_NOTMAKE([am__nodep])
m4trace:configure.ac:49: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:49: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:49: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:49: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:49: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:49: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:49: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:49: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:50: -1- AC_SUBST([CPP])
m4trace:configure.ac:50: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:50: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:50: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:50: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:50: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:50: -1- AC_SUBST([CPP])
m4trace:configure.ac:50: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:50: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:51: -1- AC_SUBST([CXX])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.ac:51: -1- m4_pattern_allow([^CXX$])
m4trace:configure.ac:51: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([CXXFLAGS])
m4trace:configure.ac:51: -1- m4_pattern_allow([^CXXFLAGS$])
m4trace:configure.ac:51: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:51: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:51: -1- AC_SUBST([LIBS])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:51: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:51: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:51: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:51: -1- AC_SUBST([CXX])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.ac:51: -1- m4_pattern_allow([^CXX$])
m4trace:configure.ac:51: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([ac_ct_CXX])
m4trace:configure.ac:51: -1- m4_pattern_allow([^ac_ct_CXX$])
m4trace:configure.ac:51: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([CXXDEPMODE])
m4trace:configure.ac:51: -1- m4_pattern_allow([^CXXDEPMODE$])
m4trace:configure.ac:51: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:51: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
m4trace:configure.ac:51: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
m4trace:configure.ac:51: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.ac:51: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
m4trace:configure.ac:51: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
m4trace:configure.ac:51: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_TRUE])
m4trace:configure.ac:51: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_FALSE])
m4trace:configure.ac:52: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.ac:52: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.ac:52: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:52: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:52: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.ac:52: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.ac:53: -1- AC_SUBST([OBJCXX])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([OBJCXX])
m4trace:configure.ac:53: -1- m4_pattern_allow([^OBJCXX$])
m4trace:configure.ac:53: -1- AC_SUBST([OBJCXXFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([OBJCXXFLAGS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^OBJCXXFLAGS$])
m4trace:configure.ac:53: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:53: -1- AC_SUBST([LIBS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:53: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:53: -1- AC_SUBST([OBJCXX])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([OBJCXX])
m4trace:configure.ac:53: -1- m4_pattern_allow([^OBJCXX$])
m4trace:configure.ac:53: -1- AC_SUBST([ac_ct_OBJCXX])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([ac_ct_OBJCXX])
m4trace:configure.ac:53: -1- m4_pattern_allow([^ac_ct_OBJCXX$])
m4trace:configure.ac:53: -1- AC_SUBST([OBJCXXDEPMODE], [depmode=$am_cv_OBJCXX_dependencies_compiler_type])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([OBJCXXDEPMODE])
m4trace:configure.ac:53: -1- m4_pattern_allow([^OBJCXXDEPMODE$])
m4trace:configure.ac:53: -1- AM_CONDITIONAL([am__fastdepOBJCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_OBJCXX_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:53: -1- AC_SUBST([am__fastdepOBJCXX_TRUE])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([am__fastdepOBJCXX_TRUE])
m4trace:configure.ac:53: -1- m4_pattern_allow([^am__fastdepOBJCXX_TRUE$])
m4trace:configure.ac:53: -1- AC_SUBST([am__fastdepOBJCXX_FALSE])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([am__fastdepOBJCXX_FALSE])
m4trace:configure.ac:53: -1- m4_pattern_allow([^am__fastdepOBJCXX_FALSE$])
m4trace:configure.ac:53: -1- _AM_SUBST_NOTMAKE([am__fastdepOBJCXX_TRUE])
m4trace:configure.ac:53: -1- _AM_SUBST_NOTMAKE([am__fastdepOBJCXX_FALSE])
m4trace:configure.ac:55: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:55: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:55: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:58: -1- AC_SUBST([WINDRES])
m4trace:configure.ac:58: -1- AC_SUBST_TRACE([WINDRES])
m4trace:configure.ac:58: -1- m4_pattern_allow([^WINDRES$])
m4trace:configure.ac:58: -1- AC_DEFINE_TRACE_LITERAL([WIN32_DISABLE_MUSIC])
m4trace:configure.ac:58: -1- m4_pattern_allow([^WIN32_DISABLE_MUSIC$])
m4trace:configure.ac:58: -1- AH_OUTPUT([WIN32_DISABLE_MUSIC], [/* Win32 music disabled */
@%:@undef WIN32_DISABLE_MUSIC])
m4trace:configure.ac:68: -1- AM_CONDITIONAL([MAKE_WINDOWS], [test "x$make_windows" = "xtrue"])
m4trace:configure.ac:68: -1- AC_SUBST([MAKE_WINDOWS_TRUE])
m4trace:configure.ac:68: -1- AC_SUBST_TRACE([MAKE_WINDOWS_TRUE])
m4trace:configure.ac:68: -1- m4_pattern_allow([^MAKE_WINDOWS_TRUE$])
m4trace:configure.ac:68: -1- AC_SUBST([MAKE_WINDOWS_FALSE])
m4trace:configure.ac:68: -1- AC_SUBST_TRACE([MAKE_WINDOWS_FALSE])
m4trace:configure.ac:68: -1- m4_pattern_allow([^MAKE_WINDOWS_FALSE$])
m4trace:configure.ac:68: -1- _AM_SUBST_NOTMAKE([MAKE_WINDOWS_TRUE])
m4trace:configure.ac:68: -1- _AM_SUBST_NOTMAKE([MAKE_WINDOWS_FALSE])
m4trace:configure.ac:71: -1- AC_DEFINE_TRACE_LITERAL([TARGET_PLATFORM])
m4trace:configure.ac:71: -1- m4_pattern_allow([^TARGET_PLATFORM$])
m4trace:configure.ac:71: -1- AH_OUTPUT([TARGET_PLATFORM], [/* Target platform name */
@%:@undef TARGET_PLATFORM])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_PWD_H], [/* Define to 1 if you have the <pwd.h> header file. */
@%:@undef HAVE_PWD_H])
m4trace:configure.ac:74: -1- AC_SUBST([GREP])
m4trace:configure.ac:74: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:74: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:74: -1- AC_SUBST([EGREP])
m4trace:configure.ac:74: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:74: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:74: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:74: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:74: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:74: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:77: -1- AC_SUBST([BOOST_CPPFLAGS])
m4trace:configure.ac:77: -1- AC_SUBST_TRACE([BOOST_CPPFLAGS])
m4trace:configure.ac:77: -1- m4_pattern_allow([^BOOST_CPPFLAGS$])
m4trace:configure.ac:77: -1- AC_SUBST([BOOST_LDFLAGS])
m4trace:configure.ac:77: -1- AC_SUBST_TRACE([BOOST_LDFLAGS])
m4trace:configure.ac:77: -1- m4_pattern_allow([^BOOST_LDFLAGS$])
m4trace:configure.ac:77: -1- AC_DEFINE_TRACE_LITERAL([HAVE_BOOST])
m4trace:configure.ac:77: -1- m4_pattern_allow([^HAVE_BOOST$])
m4trace:configure.ac:77: -1- AH_OUTPUT([HAVE_BOOST], [/* define if the Boost library is available */
@%:@undef HAVE_BOOST])
m4trace:configure.ac:80: -1- AC_SUBST([BOOST_CPPFLAGS])
m4trace:configure.ac:80: -1- AC_SUBST_TRACE([BOOST_CPPFLAGS])
m4trace:configure.ac:80: -1- m4_pattern_allow([^BOOST_CPPFLAGS$])
m4trace:configure.ac:80: -1- AC_DEFINE_TRACE_LITERAL([HAVE_BOOST_SYSTEM])
m4trace:configure.ac:80: -1- m4_pattern_allow([^HAVE_BOOST_SYSTEM$])
m4trace:configure.ac:80: -1- AH_OUTPUT([HAVE_BOOST_SYSTEM], [/* define if the Boost::System library is available */
@%:@undef HAVE_BOOST_SYSTEM])
m4trace:configure.ac:80: -1- AC_SUBST([BOOST_SYSTEM_LIB])
m4trace:configure.ac:80: -1- AC_SUBST_TRACE([BOOST_SYSTEM_LIB])
m4trace:configure.ac:80: -1- m4_pattern_allow([^BOOST_SYSTEM_LIB$])
m4trace:configure.ac:80: -1- AC_SUBST([BOOST_SYSTEM_LIB])
m4trace:configure.ac:80: -1- AC_SUBST_TRACE([BOOST_SYSTEM_LIB])
m4trace:configure.ac:80: -1- m4_pattern_allow([^BOOST_SYSTEM_LIB$])
m4trace:configure.ac:80: -1- AC_SUBST([BOOST_SYSTEM_LIB])
m4trace:configure.ac:80: -1- AC_SUBST_TRACE([BOOST_SYSTEM_LIB])
m4trace:configure.ac:80: -1- m4_pattern_allow([^BOOST_SYSTEM_LIB$])
m4trace:configure.ac:84: -1- AC_DEFINE_TRACE_LITERAL([HAVE_BOOST_FILESYSTEM])
m4trace:configure.ac:84: -1- m4_pattern_allow([^HAVE_BOOST_FILESYSTEM$])
m4trace:configure.ac:84: -1- AH_OUTPUT([HAVE_BOOST_FILESYSTEM], [/* define if the Boost::Filesystem library is available */
@%:@undef HAVE_BOOST_FILESYSTEM])
m4trace:configure.ac:84: -1- AC_SUBST([BOOST_FILESYSTEM_LIB])
m4trace:configure.ac:84: -1- AC_SUBST_TRACE([BOOST_FILESYSTEM_LIB])
m4trace:configure.ac:84: -1- m4_pattern_allow([^BOOST_FILESYSTEM_LIB$])
m4trace:configure.ac:84: -1- AC_SUBST([BOOST_FILESYSTEM_LIB])
m4trace:configure.ac:84: -1- AC_SUBST_TRACE([BOOST_FILESYSTEM_LIB])
m4trace:configure.ac:84: -1- m4_pattern_allow([^BOOST_FILESYSTEM_LIB$])
m4trace:configure.ac:84: -1- AC_SUBST([BOOST_FILESYSTEM_LIB])
m4trace:configure.ac:84: -1- AC_SUBST_TRACE([BOOST_FILESYSTEM_LIB])
m4trace:configure.ac:84: -1- m4_pattern_allow([^BOOST_FILESYSTEM_LIB$])
m4trace:configure.ac:98: -1- AH_OUTPUT([HAVE_SNPRINTF], [/* Define to 1 if you have the `snprintf\' function. */
@%:@undef HAVE_SNPRINTF])
m4trace:configure.ac:98: -1- AH_OUTPUT([HAVE_VSNPRINTF], [/* Define to 1 if you have the `vsnprintf\' function. */
@%:@undef HAVE_VSNPRINTF])
m4trace:configure.ac:98: -1- AH_OUTPUT([HAVE_SYSCONF], [/* Define to 1 if you have the `sysconf\' function. */
@%:@undef HAVE_SYSCONF])
m4trace:configure.ac:98: -1- AH_OUTPUT([HAVE_SYSCTLBYNAME], [/* Define to 1 if you have the `sysctlbyname\' function. */
@%:@undef HAVE_SYSCTLBYNAME])
m4trace:configure.ac:99: -1- AC_DEFINE_TRACE_LITERAL([LUA_USE_MKSTEMP])
m4trace:configure.ac:99: -1- m4_pattern_allow([^LUA_USE_MKSTEMP$])
m4trace:configure.ac:99: -1- AH_OUTPUT([LUA_USE_MKSTEMP], [/* mkstemp() available */
@%:@undef LUA_USE_MKSTEMP])
m4trace:configure.ac:121: -1- AC_SUBST([SDL_CONFIG])
m4trace:configure.ac:121: -1- AC_SUBST_TRACE([SDL_CONFIG])
m4trace:configure.ac:121: -1- m4_pattern_allow([^SDL_CONFIG$])
m4trace:configure.ac:121: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
aclocal.m4:250: AM_PATH_SDL is expanded from...
configure.ac:121: the top level])
m4trace:configure.ac:121: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
aclocal.m4:250: AM_PATH_SDL is expanded from...
configure.ac:121: the top level])
m4trace:configure.ac:121: -1- AC_SUBST([SDL_CFLAGS])
m4trace:configure.ac:121: -1- AC_SUBST_TRACE([SDL_CFLAGS])
m4trace:configure.ac:121: -1- m4_pattern_allow([^SDL_CFLAGS$])
m4trace:configure.ac:121: -1- AC_SUBST([SDL_LIBS])
m4trace:configure.ac:121: -1- AC_SUBST_TRACE([SDL_LIBS])
m4trace:configure.ac:121: -1- m4_pattern_allow([^SDL_LIBS$])
m4trace:configure.ac:125: -1- AH_OUTPUT([HAVE_SDL_TTF_H], [/* Define to 1 if you have the <SDL_ttf.h> header file. */
@%:@undef HAVE_SDL_TTF_H])
m4trace:configure.ac:125: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL_TTF_H])
m4trace:configure.ac:125: -1- m4_pattern_allow([^HAVE_SDL_TTF_H$])
m4trace:configure.ac:125: -1- AH_OUTPUT([HAVE_LIBSDL_TTF], [/* Define to 1 if you have the `SDL_ttf\' library (-lSDL_ttf). */
@%:@undef HAVE_LIBSDL_TTF])
m4trace:configure.ac:125: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSDL_TTF])
m4trace:configure.ac:125: -1- m4_pattern_allow([^HAVE_LIBSDL_TTF$])
m4trace:configure.ac:125: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL_TTF])
m4trace:configure.ac:125: -1- m4_pattern_allow([^HAVE_SDL_TTF$])
m4trace:configure.ac:125: -1- AH_OUTPUT([HAVE_SDL_TTF], [/* SDL_ttf support enabled */
@%:@undef HAVE_SDL_TTF])
m4trace:configure.ac:127: -1- AH_OUTPUT([HAVE_SDL_NET_H], [/* Define to 1 if you have the <SDL_net.h> header file. */
@%:@undef HAVE_SDL_NET_H])
m4trace:configure.ac:127: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL_NET_H])
m4trace:configure.ac:127: -1- m4_pattern_allow([^HAVE_SDL_NET_H$])
m4trace:configure.ac:127: -1- AH_OUTPUT([HAVE_LIBSDL_NET], [/* Define to 1 if you have the `SDL_net\' library (-lSDL_net). */
@%:@undef HAVE_LIBSDL_NET])
m4trace:configure.ac:127: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSDL_NET])
m4trace:configure.ac:127: -1- m4_pattern_allow([^HAVE_LIBSDL_NET$])
m4trace:configure.ac:127: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL_NET])
m4trace:configure.ac:127: -1- m4_pattern_allow([^HAVE_SDL_NET$])
m4trace:configure.ac:127: -1- AH_OUTPUT([HAVE_SDL_NET], [/* SDL_net support enabled */
@%:@undef HAVE_SDL_NET])
m4trace:configure.ac:131: -1- AH_OUTPUT([HAVE_ZLIB_H], [/* Define to 1 if you have the <zlib.h> header file. */
@%:@undef HAVE_ZLIB_H])
m4trace:configure.ac:131: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ZLIB_H])
m4trace:configure.ac:131: -1- m4_pattern_allow([^HAVE_ZLIB_H$])
m4trace:configure.ac:131: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define to 1 if you have the `z\' library (-lz). */
@%:@undef HAVE_LIBZ])
m4trace:configure.ac:131: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
m4trace:configure.ac:131: -1- m4_pattern_allow([^HAVE_LIBZ$])
m4trace:configure.ac:131: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ZLIB])
m4trace:configure.ac:131: -1- m4_pattern_allow([^HAVE_ZLIB$])
m4trace:configure.ac:131: -1- AH_OUTPUT([HAVE_ZLIB], [/* zlib support enabled */
@%:@undef HAVE_ZLIB])
m4trace:configure.ac:135: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
configure.ac:135: the top level])
m4trace:configure.ac:135: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENGL])
m4trace:configure.ac:135: -1- m4_pattern_allow([^HAVE_OPENGL$])
m4trace:configure.ac:135: -1- AH_OUTPUT([HAVE_OPENGL], [/* OpenGL support enabled */
@%:@undef HAVE_OPENGL])
m4trace:configure.ac:135: -1- AH_OUTPUT([HAVE_GL_GLEXT_H], [/* Define to 1 if you have the <GL/glext.h> header file. */
@%:@undef HAVE_GL_GLEXT_H])
m4trace:configure.ac:135: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GL_GLEXT_H])
m4trace:configure.ac:135: -1- m4_pattern_allow([^HAVE_GL_GLEXT_H$])
m4trace:configure.ac:170: -1- AM_CONDITIONAL([MAKE_OPENGL], [test "x$have_opengl" = "xtrue" ])
m4trace:configure.ac:170: -1- AC_SUBST([MAKE_OPENGL_TRUE])
m4trace:configure.ac:170: -1- AC_SUBST_TRACE([MAKE_OPENGL_TRUE])
m4trace:configure.ac:170: -1- m4_pattern_allow([^MAKE_OPENGL_TRUE$])
m4trace:configure.ac:170: -1- AC_SUBST([MAKE_OPENGL_FALSE])
m4trace:configure.ac:170: -1- AC_SUBST_TRACE([MAKE_OPENGL_FALSE])
m4trace:configure.ac:170: -1- m4_pattern_allow([^MAKE_OPENGL_FALSE$])
m4trace:configure.ac:170: -1- _AM_SUBST_NOTMAKE([MAKE_OPENGL_TRUE])
m4trace:configure.ac:170: -1- _AM_SUBST_NOTMAKE([MAKE_OPENGL_FALSE])
m4trace:configure.ac:173: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LUA])
m4trace:configure.ac:173: -1- m4_pattern_allow([^HAVE_LUA$])
m4trace:configure.ac:173: -1- AH_OUTPUT([HAVE_LUA], [/* Lua support enabled */
@%:@undef HAVE_LUA])
m4trace:configure.ac:205: -1- AH_OUTPUT([HAVE_SDL_IMAGE_H], [/* Define to 1 if you have the <SDL_image.h> header file. */
@%:@undef HAVE_SDL_IMAGE_H])
m4trace:configure.ac:205: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL_IMAGE_H])
m4trace:configure.ac:205: -1- m4_pattern_allow([^HAVE_SDL_IMAGE_H$])
m4trace:configure.ac:205: -1- AH_OUTPUT([HAVE_LIBSDL_IMAGE], [/* Define to 1 if you have the `SDL_image\' library (-lSDL_image). */
@%:@undef HAVE_LIBSDL_IMAGE])
m4trace:configure.ac:205: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSDL_IMAGE])
m4trace:configure.ac:205: -1- m4_pattern_allow([^HAVE_LIBSDL_IMAGE$])
m4trace:configure.ac:205: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL_IMAGE])
m4trace:configure.ac:205: -1- m4_pattern_allow([^HAVE_SDL_IMAGE$])
m4trace:configure.ac:205: -1- AH_OUTPUT([HAVE_SDL_IMAGE], [/* @S|@{desc_sdl_image} enabled */
@%:@undef HAVE_SDL_IMAGE])
m4trace:configure.ac:208: -1- m4_pattern_forbid([^_?PKG_[A-Z_]+$])
m4trace:configure.ac:208: -1- m4_pattern_allow([^PKG_CONFIG(_(PATH|LIBDIR|SYSROOT_DIR|ALLOW_SYSTEM_(CFLAGS|LIBS)))?$])
m4trace:configure.ac:208: -1- m4_pattern_allow([^PKG_CONFIG_(DISABLE_UNINSTALLED|TOP_BUILD_DIR|DEBUG_SPEW)$])
m4trace:configure.ac:208: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:208: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:208: -1- AC_SUBST([PKG_CONFIG_PATH])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([PKG_CONFIG_PATH])
m4trace:configure.ac:208: -1- m4_pattern_allow([^PKG_CONFIG_PATH$])
m4trace:configure.ac:208: -1- AC_SUBST([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:208: -1- m4_pattern_allow([^PKG_CONFIG_LIBDIR$])
m4trace:configure.ac:208: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:208: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:208: -1- AC_SUBST([FFMPEG_CFLAGS])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([FFMPEG_CFLAGS])
m4trace:configure.ac:208: -1- m4_pattern_allow([^FFMPEG_CFLAGS$])
m4trace:configure.ac:208: -1- AC_SUBST([FFMPEG_LIBS])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([FFMPEG_LIBS])
m4trace:configure.ac:208: -1- m4_pattern_allow([^FFMPEG_LIBS$])
m4trace:configure.ac:208: -1- AC_DEFINE_TRACE_LITERAL([HAVE_FFMPEG])
m4trace:configure.ac:208: -1- m4_pattern_allow([^HAVE_FFMPEG$])
m4trace:configure.ac:208: -1- AH_OUTPUT([HAVE_FFMPEG], [/* @S|@{desc_ffmpeg} enabled */
@%:@undef HAVE_FFMPEG])
m4trace:configure.ac:208: -1- AM_CONDITIONAL([HAVE_FFMPEG], [test "x${have_ffmpeg}" = "xtrue"])
m4trace:configure.ac:208: -1- AC_SUBST([HAVE_FFMPEG_TRUE])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([HAVE_FFMPEG_TRUE])
m4trace:configure.ac:208: -1- m4_pattern_allow([^HAVE_FFMPEG_TRUE$])
m4trace:configure.ac:208: -1- AC_SUBST([HAVE_FFMPEG_FALSE])
m4trace:configure.ac:208: -1- AC_SUBST_TRACE([HAVE_FFMPEG_FALSE])
m4trace:configure.ac:208: -1- m4_pattern_allow([^HAVE_FFMPEG_FALSE$])
m4trace:configure.ac:208: -1- _AM_SUBST_NOTMAKE([HAVE_FFMPEG_TRUE])
m4trace:configure.ac:208: -1- _AM_SUBST_NOTMAKE([HAVE_FFMPEG_FALSE])
m4trace:configure.ac:211: -1- AH_OUTPUT([HAVE_MAD_H], [/* Define to 1 if you have the <mad.h> header file. */
@%:@undef HAVE_MAD_H])
m4trace:configure.ac:211: -1- AC_DEFINE_TRACE_LITERAL([HAVE_MAD_H])
m4trace:configure.ac:211: -1- m4_pattern_allow([^HAVE_MAD_H$])
m4trace:configure.ac:211: -1- AH_OUTPUT([HAVE_LIBMAD], [/* Define to 1 if you have the `mad\' library (-lmad). */
@%:@undef HAVE_LIBMAD])
m4trace:configure.ac:211: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBMAD])
m4trace:configure.ac:211: -1- m4_pattern_allow([^HAVE_LIBMAD$])
m4trace:configure.ac:211: -1- AC_DEFINE_TRACE_LITERAL([HAVE_MAD])
m4trace:configure.ac:211: -1- m4_pattern_allow([^HAVE_MAD$])
m4trace:configure.ac:211: -1- AH_OUTPUT([HAVE_MAD], [/* @S|@{desc_mad} enabled */
@%:@undef HAVE_MAD])
m4trace:configure.ac:214: -1- AH_OUTPUT([HAVE_SNDFILE_H], [/* Define to 1 if you have the <sndfile.h> header file. */
@%:@undef HAVE_SNDFILE_H])
m4trace:configure.ac:214: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SNDFILE_H])
m4trace:configure.ac:214: -1- m4_pattern_allow([^HAVE_SNDFILE_H$])
m4trace:configure.ac:214: -1- AH_OUTPUT([HAVE_LIBSNDFILE], [/* Define to 1 if you have the `sndfile\' library (-lsndfile). */
@%:@undef HAVE_LIBSNDFILE])
m4trace:configure.ac:214: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSNDFILE])
m4trace:configure.ac:214: -1- m4_pattern_allow([^HAVE_LIBSNDFILE$])
m4trace:configure.ac:214: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SNDFILE])
m4trace:configure.ac:214: -1- m4_pattern_allow([^HAVE_SNDFILE$])
m4trace:configure.ac:214: -1- AH_OUTPUT([HAVE_SNDFILE], [/* @S|@{desc_sndfile} enabled */
@%:@undef HAVE_SNDFILE])
m4trace:configure.ac:217: -1- AC_SUBST([VORBISFILE_CFLAGS])
m4trace:configure.ac:217: -1- AC_SUBST_TRACE([VORBISFILE_CFLAGS])
m4trace:configure.ac:217: -1- m4_pattern_allow([^VORBISFILE_CFLAGS$])
m4trace:configure.ac:217: -1- AC_SUBST([VORBISFILE_LIBS])
m4trace:configure.ac:217: -1- AC_SUBST_TRACE([VORBISFILE_LIBS])
m4trace:configure.ac:217: -1- m4_pattern_allow([^VORBISFILE_LIBS$])
m4trace:configure.ac:217: -1- AC_DEFINE_TRACE_LITERAL([HAVE_VORBISFILE])
m4trace:configure.ac:217: -1- m4_pattern_allow([^HAVE_VORBISFILE$])
m4trace:configure.ac:217: -1- AH_OUTPUT([HAVE_VORBISFILE], [/* @S|@{desc_vorbis} enabled */
@%:@undef HAVE_VORBISFILE])
m4trace:configure.ac:217: -1- AM_CONDITIONAL([HAVE_VORBISFILE], [test "x${have_vorbis}" = "xtrue"])
m4trace:configure.ac:217: -1- AC_SUBST([HAVE_VORBISFILE_TRUE])
m4trace:configure.ac:217: -1- AC_SUBST_TRACE([HAVE_VORBISFILE_TRUE])
m4trace:configure.ac:217: -1- m4_pattern_allow([^HAVE_VORBISFILE_TRUE$])
m4trace:configure.ac:217: -1- AC_SUBST([HAVE_VORBISFILE_FALSE])
m4trace:configure.ac:217: -1- AC_SUBST_TRACE([HAVE_VORBISFILE_FALSE])
m4trace:configure.ac:217: -1- m4_pattern_allow([^HAVE_VORBISFILE_FALSE$])
m4trace:configure.ac:217: -1- _AM_SUBST_NOTMAKE([HAVE_VORBISFILE_TRUE])
m4trace:configure.ac:217: -1- _AM_SUBST_NOTMAKE([HAVE_VORBISFILE_FALSE])
m4trace:configure.ac:220: -1- AH_OUTPUT([HAVE_SMPEG_SMPEG_H], [/* Define to 1 if you have the <smpeg/smpeg.h> header file. */
@%:@undef HAVE_SMPEG_SMPEG_H])
m4trace:configure.ac:220: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SMPEG_SMPEG_H])
m4trace:configure.ac:220: -1- m4_pattern_allow([^HAVE_SMPEG_SMPEG_H$])
m4trace:configure.ac:220: -1- AH_OUTPUT([HAVE_LIBSMPEG], [/* Define to 1 if you have the `smpeg\' library (-lsmpeg). */
@%:@undef HAVE_LIBSMPEG])
m4trace:configure.ac:220: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSMPEG])
m4trace:configure.ac:220: -1- m4_pattern_allow([^HAVE_LIBSMPEG$])
m4trace:configure.ac:220: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SMPEG])
m4trace:configure.ac:220: -1- m4_pattern_allow([^HAVE_SMPEG$])
m4trace:configure.ac:220: -1- AH_OUTPUT([HAVE_SMPEG], [/* @S|@{desc_smpeg} enabled */
@%:@undef HAVE_SMPEG])
m4trace:configure.ac:223: -1- AH_OUTPUT([HAVE_SPEEX_SPEEX_H], [/* Define to 1 if you have the <speex/speex.h> header file. */
@%:@undef HAVE_SPEEX_SPEEX_H])
m4trace:configure.ac:223: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SPEEX_SPEEX_H])
m4trace:configure.ac:223: -1- m4_pattern_allow([^HAVE_SPEEX_SPEEX_H$])
m4trace:configure.ac:223: -1- AH_OUTPUT([HAVE_LIBSPEEX], [/* Define to 1 if you have the `speex\' library (-lspeex). */
@%:@undef HAVE_LIBSPEEX])
m4trace:configure.ac:223: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSPEEX])
m4trace:configure.ac:223: -1- m4_pattern_allow([^HAVE_LIBSPEEX$])
m4trace:configure.ac:223: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SPEEX])
m4trace:configure.ac:223: -1- m4_pattern_allow([^HAVE_SPEEX$])
m4trace:configure.ac:223: -1- AH_OUTPUT([HAVE_SPEEX], [/* @S|@{desc_speex} enabled */
@%:@undef HAVE_SPEEX])
m4trace:configure.ac:225: -1- AH_OUTPUT([HAVE_LIBSPEEXDSP], [/* Define to 1 if you have the `speexdsp\' library (-lspeexdsp). */
@%:@undef HAVE_LIBSPEEXDSP])
m4trace:configure.ac:225: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSPEEXDSP])
m4trace:configure.ac:225: -1- m4_pattern_allow([^HAVE_LIBSPEEXDSP$])
m4trace:configure.ac:233: -1- AH_OUTPUT([HAVE_ALSA_ASOUNDLIB_H], [/* Define to 1 if you have the <alsa/asoundlib.h> header file. */
@%:@undef HAVE_ALSA_ASOUNDLIB_H])
m4trace:configure.ac:233: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALSA_ASOUNDLIB_H])
m4trace:configure.ac:233: -1- m4_pattern_allow([^HAVE_ALSA_ASOUNDLIB_H$])
m4trace:configure.ac:233: -1- AH_OUTPUT([HAVE_LIBASOUND], [/* Define to 1 if you have the `asound\' library (-lasound). */
@%:@undef HAVE_LIBASOUND])
m4trace:configure.ac:233: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBASOUND])
m4trace:configure.ac:233: -1- m4_pattern_allow([^HAVE_LIBASOUND$])
m4trace:configure.ac:233: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALSA])
m4trace:configure.ac:233: -1- m4_pattern_allow([^HAVE_ALSA$])
m4trace:configure.ac:233: -1- AH_OUTPUT([HAVE_ALSA], [/* @S|@{desc_alsa} enabled */
@%:@undef HAVE_ALSA])
m4trace:configure.ac:236: -1- AC_SUBST([CURL_CFLAGS])
m4trace:configure.ac:236: -1- AC_SUBST_TRACE([CURL_CFLAGS])
m4trace:configure.ac:236: -1- m4_pattern_allow([^CURL_CFLAGS$])
m4trace:configure.ac:236: -1- AC_SUBST([CURL_LIBS])
m4trace:configure.ac:236: -1- AC_SUBST_TRACE([CURL_LIBS])
m4trace:configure.ac:236: -1- m4_pattern_allow([^CURL_LIBS$])
m4trace:configure.ac:236: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CURL])
m4trace:configure.ac:236: -1- m4_pattern_allow([^HAVE_CURL$])
m4trace:configure.ac:236: -1- AH_OUTPUT([HAVE_CURL], [/* @S|@{desc_curl} enabled */
@%:@undef HAVE_CURL])
m4trace:configure.ac:236: -1- AM_CONDITIONAL([HAVE_CURL], [test "x${have_curl}" = "xtrue"])
m4trace:configure.ac:236: -1- AC_SUBST([HAVE_CURL_TRUE])
m4trace:configure.ac:236: -1- AC_SUBST_TRACE([HAVE_CURL_TRUE])
m4trace:configure.ac:236: -1- m4_pattern_allow([^HAVE_CURL_TRUE$])
m4trace:configure.ac:236: -1- AC_SUBST([HAVE_CURL_FALSE])
m4trace:configure.ac:236: -1- AC_SUBST_TRACE([HAVE_CURL_FALSE])
m4trace:configure.ac:236: -1- m4_pattern_allow([^HAVE_CURL_FALSE$])
m4trace:configure.ac:236: -1- _AM_SUBST_NOTMAKE([HAVE_CURL_TRUE])
m4trace:configure.ac:236: -1- _AM_SUBST_NOTMAKE([HAVE_CURL_FALSE])
m4trace:configure.ac:239: -1- AC_SUBST([ZZIP_CFLAGS])
m4trace:configure.ac:239: -1- AC_SUBST_TRACE([ZZIP_CFLAGS])
m4trace:configure.ac:239: -1- m4_pattern_allow([^ZZIP_CFLAGS$])
m4trace:configure.ac:239: -1- AC_SUBST([ZZIP_LIBS])
m4trace:configure.ac:239: -1- AC_SUBST_TRACE([ZZIP_LIBS])
m4trace:configure.ac:239: -1- m4_pattern_allow([^ZZIP_LIBS$])
m4trace:configure.ac:239: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ZZIP])
m4trace:configure.ac:239: -1- m4_pattern_allow([^HAVE_ZZIP$])
m4trace:configure.ac:239: -1- AH_OUTPUT([HAVE_ZZIP], [/* @S|@{desc_zzip} enabled */
@%:@undef HAVE_ZZIP])
m4trace:configure.ac:239: -1- AM_CONDITIONAL([HAVE_ZZIP], [test "x${have_zzip}" = "xtrue"])
m4trace:configure.ac:239: -1- AC_SUBST([HAVE_ZZIP_TRUE])
m4trace:configure.ac:239: -1- AC_SUBST_TRACE([HAVE_ZZIP_TRUE])
m4trace:configure.ac:239: -1- m4_pattern_allow([^HAVE_ZZIP_TRUE$])
m4trace:configure.ac:239: -1- AC_SUBST([HAVE_ZZIP_FALSE])
m4trace:configure.ac:239: -1- AC_SUBST_TRACE([HAVE_ZZIP_FALSE])
m4trace:configure.ac:239: -1- m4_pattern_allow([^HAVE_ZZIP_FALSE$])
m4trace:configure.ac:239: -1- _AM_SUBST_NOTMAKE([HAVE_ZZIP_TRUE])
m4trace:configure.ac:239: -1- _AM_SUBST_NOTMAKE([HAVE_ZZIP_FALSE])
m4trace:configure.ac:241: -1- AM_CONDITIONAL([BUILD_ZZIP_RWOPS], [test "x$have_zzip" = "xtrue"])
m4trace:configure.ac:241: -1- AC_SUBST([BUILD_ZZIP_RWOPS_TRUE])
m4trace:configure.ac:241: -1- AC_SUBST_TRACE([BUILD_ZZIP_RWOPS_TRUE])
m4trace:configure.ac:241: -1- m4_pattern_allow([^BUILD_ZZIP_RWOPS_TRUE$])
m4trace:configure.ac:241: -1- AC_SUBST([BUILD_ZZIP_RWOPS_FALSE])
m4trace:configure.ac:241: -1- AC_SUBST_TRACE([BUILD_ZZIP_RWOPS_FALSE])
m4trace:configure.ac:241: -1- m4_pattern_allow([^BUILD_ZZIP_RWOPS_FALSE$])
m4trace:configure.ac:241: -1- _AM_SUBST_NOTMAKE([BUILD_ZZIP_RWOPS_TRUE])
m4trace:configure.ac:241: -1- _AM_SUBST_NOTMAKE([BUILD_ZZIP_RWOPS_FALSE])
m4trace:configure.ac:243: -1- AC_SUBST([PNG_CFLAGS])
m4trace:configure.ac:243: -1- AC_SUBST_TRACE([PNG_CFLAGS])
m4trace:configure.ac:243: -1- m4_pattern_allow([^PNG_CFLAGS$])
m4trace:configure.ac:243: -1- AC_SUBST([PNG_LIBS])
m4trace:configure.ac:243: -1- AC_SUBST_TRACE([PNG_LIBS])
m4trace:configure.ac:243: -1- m4_pattern_allow([^PNG_LIBS$])
m4trace:configure.ac:243: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PNG])
m4trace:configure.ac:243: -1- m4_pattern_allow([^HAVE_PNG$])
m4trace:configure.ac:243: -1- AH_OUTPUT([HAVE_PNG], [/* @S|@{desc_png} enabled */
@%:@undef HAVE_PNG])
m4trace:configure.ac:243: -1- AM_CONDITIONAL([HAVE_PNG], [test "x${have_png}" = "xtrue"])
m4trace:configure.ac:243: -1- AC_SUBST([HAVE_PNG_TRUE])
m4trace:configure.ac:243: -1- AC_SUBST_TRACE([HAVE_PNG_TRUE])
m4trace:configure.ac:243: -1- m4_pattern_allow([^HAVE_PNG_TRUE$])
m4trace:configure.ac:243: -1- AC_SUBST([HAVE_PNG_FALSE])
m4trace:configure.ac:243: -1- AC_SUBST_TRACE([HAVE_PNG_FALSE])
m4trace:configure.ac:243: -1- m4_pattern_allow([^HAVE_PNG_FALSE$])
m4trace:configure.ac:243: -1- _AM_SUBST_NOTMAKE([HAVE_PNG_TRUE])
m4trace:configure.ac:243: -1- _AM_SUBST_NOTMAKE([HAVE_PNG_FALSE])
m4trace:configure.ac:248: -1- AC_CONFIG_FILES([
Makefile
AlephOne.spec
Source_Files/Makefile
Source_Files/CSeries/Makefile
Source_Files/Expat/Makefile
Source_Files/FFmpeg/Makefile
Source_Files/Files/Makefile
Source_Files/GameWorld/Makefile
Source_Files/Input/Makefile
Source_Files/LibNAT/Makefile
Source_Files/Lua/Makefile
Source_Files/Misc/Makefile
Source_Files/ModelView/Makefile
Source_Files/Network/Makefile
Source_Files/Network/Metaserver/Makefile
Source_Files/RenderMain/Makefile
Source_Files/RenderOther/Makefile
Source_Files/Sound/Makefile
Source_Files/TCPMess/Makefile
Source_Files/XML/Makefile
tools/Makefile
data/Makefile
data/default_theme/Makefile
])
m4trace:configure.ac:273: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:273: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:273: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:273: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:273: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
m4trace:configure.ac:273: -1- AC_SUBST([am__EXEEXT_TRUE])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
m4trace:configure.ac:273: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
m4trace:configure.ac:273: -1- AC_SUBST([am__EXEEXT_FALSE])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
m4trace:configure.ac:273: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
m4trace:configure.ac:273: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
m4trace:configure.ac:273: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([MKDIR_P])
